import request from "@/utils/request";
import {BASE} from "./apiGateway";
let api = {
	apply(data) {
		return request({
			url: `${BASE}/bed_apply/apply`,
			method: 'POST',
      		data
		});
	},
};

export default api;
